@charset "UTF-8";
.swiper-slide {
  position: relative;
      display: flex;
    justify-content: center;
}

@media screen and (max-width: 1024px) {
  .swiper-slide img {
    height: 250px;
  }
}

.banner-con {
  position: absolute;
  width: 1200px;
  height: 235px;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  margin-top: -117.5px;
  margin-left: -600px;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .banner-con {
    width: auto;
    padding: 0 20px;
    justify-content: center;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-left: 0;
  }
}

.banner-con span {
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
}

.banner-con .ban-cons {
  font-size: 18px;
  font-family: "思源黑体 CN";
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .banner-con .ban-cons {
    font-size: 12px;
  }
.banner-con span {
	font-size: 16px;
}
}

.banner-con .ban-cons p {
  margin: 0;
}

.banner-con h5 {
  font-size: 44px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 {
    font-size: 14px;
  }
}

.banner-con h5 strong {
  font-size: 58px;
  color: #d8072c;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 strong {
    font-size: 24px;
  }
}

.jingywar {
  width: 100%;
  background: #c32431;
}

.jingywar .jingy-con {
  width: 1200px;
  height: 150px;
  margin: 0 auto;
  padding: 30px 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con {
    padding: 30px 15px;
    height: auto;
    width: 100%;
    flex-direction: column;
  }
}

.jingywar .jingy-con .jingy-l {
  width: 365px;
  border-right: 1px solid #ffffff;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l {
    width: 100%;
    border: none;
  }
}

.jingywar .jingy-con .jingy-l h5 {
  font-size: 24px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l h5 {
    font-size: 18px;
  }
}

.jingywar .jingy-con .jingy-l h6 {
  font-size: 24px;
  color: #ffffff;
  font-family: "思源黑体 CN";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l h6 {
    font-size: 18px;
  }
}

.jingywar .jingy-con .jingy-l p {
  font-size: 16px;
  color: #ffffff;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-l p {
    font-size: 14px;
  }
}

.jingywar .jingy-con .jingy-r {
  display: flex;
  flex: 1;
}

.jingywar .jingy-con .jingy-r ul {
  display: flex;
  flex: 1;
  flex-direction: row;
  justify-content: space-around;
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul {
    flex-flow: wrap;
  }
}

.jingywar .jingy-con .jingy-r ul li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li {
    width: 50%;
  }
}

.jingywar .jingy-con .jingy-r ul li h6 {
  font-size: 36px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li h6 {
    font-size: 30px;
  }
}

.jingywar .jingy-con .jingy-r ul li i {
  width: 40px;
  border-bottom: 2px solid #ffffff;
}

.jingywar .jingy-con .jingy-r ul li span {
  font-size: 16px;
  color: #ffffff;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .jingywar .jingy-con .jingy-r ul li span {
    font-size: 14px;
  }
}

.xjhx-c {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-c {
    width: 100%;
    padding: 25px 15px;
  }
}

.xjhx-c .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-c .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bor img {
  width: 10px;
  height: 10px;
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-c .xjhx-tit .xjhx-title {
  text-align: center;
}

.xjhx-c .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.xjhx-c .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.xjhx-c .xjhx-tit .xjhx-title span {
  font-size: 16px;
  padding-bottom: 15px;
  color: #999999;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.xjhx-con {
  margin-top: 40px;
}

@media screen and (max-width: 1024px) {
  .xjhx-con {
    margin-top: 15px;
  }
}

.xjhx-con p {
  color: #6a6a6a;
  font-size: 18px;
  text-align: center;
  margin: 0;
  line-height: 35px;
}

@media screen and (max-width: 1024px) {
  .xjhx-con p {
    line-height: normal;
    font-size: 12px;
  }
}

.xjhx-bg {
  background: #ffffff;
}

.sy-list {
  margin-top: 35px;
}

.sy-list ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 2px;
}

@media screen and (max-width: 1024px) {
  .sy-list ul {
    flex-flow: wrap;
  }
}

.sy-list ul li {
  width: 22%;
  box-shadow: 0px 0px 1px 2px #f7f7f7;
  transition: 1s;
}
.sy-list ul li:hover{
  transform: translateY(-10px);
}

@media screen and (max-width: 1024px) {
  .sy-list ul li {
    width: 100%;
    margin-bottom: 5px;
  }
}

.sy-list ul li .sy-lis-t {
  width: 100%;
}

.sy-list ul li .sy-lis-t img {
  width: 100%;
}

.sy-list ul li .sy-lis-b {
  padding: 25px 23px;
}

.sy-list ul li .sy-lis-b h5 {
  font-size: 20px;
  font-weight: bold;
  color: #3a3a3a;
}

@media screen and (max-width: 1024px) {
  .sy-list ul li .sy-lis-b h5 {
    font-size: 16px;
  }
}

.sy-list ul li .sy-lis-b p {
  font-size: 14px;
  color: #888888;
}

@media screen and (max-width: 1024px) {
  .sy-list ul li .sy-lis-b p {
    font-size: 14px;
  }
}

.sy-list ul li .sy-lis-b .sy-lis-bb {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  margin-top: 10px;
}

.sy-list ul li .sy-lis-b .sy-lis-bb span {
  display: flex;
  width: 50%;
  font-size: 14px;
  color: #c32431;
  line-height: 30px;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .sy-list ul li .sy-lis-b .sy-lis-bb span {
    font-size: 12px;
  }
}

.sy-list ul li .sy-lis-b .sy-lis-bb span img {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}

.ys-bg {
  background: #ffedef;
  width: 100%;
    height: 730px;
    background-image: url(../images/sxys-bann_02.png);
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    background-position-x: center;
}

.ys-warp {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 50px;
}

@media screen and (max-width: 1024px) {
	.ys-bg{
		background-image: none;
		height: auto;
	}
  .ys-warp {
    flex-direction: row;
    margin-top: 30px;
  }
}

.ys-warp .ys-rr {
  display: flex;
  /*flex: 1;
  justify-content: left;*/
}

.ys-warp .ys-rr ul {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
}

.ys-warp .ys-rr ul li {
  text-align: left;
  display: flex;
  flex-direction: row;
  margin-bottom: 70px;

}
.ys-warp .ys-ll ul li:last-child {
  margin-bottom: 0;
}

.ys-warp .ys-rr ul li img {
  height: 85px;
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-rr ul li img {
    height: 65px;
    margin-right: 10px;
    max-width: 35px;
    min-width: 35px;
  }
.ys-warp .ys-rr ul li{

  margin-bottom: 10px;
}
}

.ys-warp .ys-rr ul li div p {
  font-size: 20px;
  color: #3a3a3a;
  font-weight: bold;
  font-family: "Microsoft Yahei";
}
.ys-warp .ys-rr ul li div p img{
  width: 35px;
  height: auto;
  margin-right: 15px;
  max-width: 35px;
  min-width: 35px;
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-rr ul li div p {
    font-size: 14px;
  }
}

.ys-warp .ys-rr ul li div span {
  display: block;
  font-size: 14px;
  color: #888888;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-rr ul li div span {
    font-size: 12px;
  }
}

.ys-warp .ys-ll {
  /*display: flex;
  flex: 1;
  justify-content: right;*/
}

.ys-warp .ys-ll ul {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
@media screen and (max-width: 1024px) {

.ys-warp .ys-ll ul{
	width: 100%;
	height: 100%;
}
}

.ys-warp .ys-ll ul li {
  text-align: right;
  display: flex;
  justify-content: right;
  margin-bottom: 70px;
}
.ys-warp .ys-ll ul li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
.ys-warp .ys-ll ul li{
  flex-direction: row-reverse;
  justify-content: left;
  text-align: left;
  margin-bottom: 10px;
}

}

.ys-warp .ys-ll ul li img {
  height: 85px;
  max-width: 125px;
}


.ys-warp .ys-ll ul li div p {
  font-size: 20px;
  color: #3a3a3a;
  font-weight: bold;
  font-family: "Microsoft Yahei";
}
.ys-warp .ys-ll ul li div p img{
  width: 35px;
  height: auto;
  margin-left: 15px;
  max-width: 35px;
  min-width: 35px;
}
@media screen and (max-width: 1024px) {
  .ys-warp .ys-ll ul li div p img {
    /*height: 65px;*/
    margin-left: 0;
    margin-right: 10px;
    /*max-width: 90px;*/
    /*min-width: 90px;*/
  }
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-ll ul li div p {
    font-size: 14px;
  	display: flex;
  	flex-direction: row-reverse;
  	justify-content: left;
  }
}

.ys-warp .ys-ll ul li div span {
  display: block;
  font-size: 14px;
  color: #888888;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-ll ul li div span {
    font-size: 12px;
  }
}

.ys-warp .ys-cen {
  width: 410px;
  margin: 0 35px;
}

@media screen and (max-width: 1024px) {
  .ys-warp .ys-cen {
    display: none;
  }
}

.ys-warp .ys-cen img {
  width: 100%;
}

.al-bg {
  background: #ffffff;
}

.xjhx-cca {
  width: 1111px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-cca {
    width: 100%;
    padding: 25px 0;
  }
}

.xw-list {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .xw-list {
    padding: 0 15px;
  }
}

.xw-list ul {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: space-between;
  padding: 0 2px;
}

.xw-list ul li:hover a .xw-img-b h5 {
  color: #c32431;
}

.xw-list ul li {
  width: 535px;
  margin-top: 35px;
  box-shadow: 0px 0px 1px 2px #f7f7f7;
}

@media screen and (max-width: 1024px) {
  .xw-list ul li {
    margin-top: 10px;
  }
}

.xw-list ul li a {
  width: 100%;
}

.xw-list ul li a .xw-img {
  height: 200px;
  overflow: hidden;
      display: flex;
    align-items: center;
}

@media screen and (max-width: 1024px) {
  .xw-list ul li a .xw-img {
    height: 100px;
  }
}

.xw-list ul li a .xw-img img {
  /*max-height: 200px;*/
  width: 100%;
}

.xw-list ul li a .xw-img-b::after {
  content: "";
  position: absolute;
  right: 35px;
  top: -27px;
  z-index: 9;
  width: 54px;
  height: 54px;
  background-image: url("../images/dw-sxt_08.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.xw-list ul li a .xw-img-b {
  position: relative;
  padding: 35px;
}

@media screen and (max-width: 1024px) {
  .xw-list ul li a .xw-img-b {
    padding: 15px;
  }
}

.xw-list ul li a .xw-img-b h5 {
  font-weight: bold;
  font-size: 20px;
  color: #3a3a3a;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xw-list ul li a .xw-img-b h5 {
    font-size: 14px;
    margin: 5px 0;
  }
}

.xw-list ul li a .xw-img-b span {
  font-family: "Microsoft Yahei";
  font-size: 14px;
  color: #888888;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media screen and (max-width: 1024px) {
  .xw-list ul li a .xw-img-b span {
    font-size: 12px;
  }
}
